=== krename/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### krename (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        guimodeselector.cpp
        firststartdlg.cpp
        tabs.cpp
        krenameimpl.cpp
        numberdialog.cpp
        coorddialog.cpp
        commandplugin.cpp
        helpdialog.cpp
        pictureplugin.cpp
        mydirplugin.cpp
        datetime.cpp
        permission.cpp
        fileplugin.cpp
        undodialog.cpp
        myinputdialog.cpp
        kmylistview.cpp
        wizard.cpp
        replacedialog.cpp
        pluginloader.cpp
        plugin.cpp
        kmylistbox.cpp
        kmyhistorycombo.cpp
        fileoperation.cpp
        confdialog.cpp
        batchrenamer.cpp
        ProgressDialog.cpp
        main.cpp
        krecursivelister.cpp
        dsdirselectdialog.cpp
        krenamedcop.skel
        dateplugin.cpp
        encodingplugin.cpp
        profiledlg.cpp
        threadedlister.cpp
        translitplugin.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${XDG_APPS_INSTALL_DIR}
)

install(
    FILES
        krenameservicemenu.desktop
        krename_dir.desktop
        
    DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
)

install(
    FILES
        logo.png
        krename_system_default_tabbed.xml
        krename_system_default_wizard.xml
        
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
