## krename-trinity 3.5.13.2

=== debian/changelog ===
krename-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:52:35 +0200

krename-trinity (3.0.14~1ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

krename-trinity (3.0.14~0ubuntu6) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

krename-trinity (3.0.14~0ubuntu5) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 12 Dec 2008 14:34:00 -0600

krename (3.0.14-1) unstable; urgency=low

  * New Upstream Release (Closes: #402859, #423440)
  * Adopted Package - New Maintainer & Uploaders
  * debian/control:
    - Maintainer set to Debian KDE Extras Team
    - Richard A. Johnson set to uploaders
    - updated standards to version 3.7.2 - no changes necessary
    - updated build-dep debhelper >= 5 (changes to compat)
    - added libtool and automake1.10 to build-dep for Relibtoolization
    - added Krenames URL to description
  * debian/rules:
    - cleaned out commented lines
    - Relibtoolization at build time
  * Updated debian/copyright

 -- Richard A. Johnson <nixternal@ubuntu.com>  Fri, 18 May 2007 21:54:22 -0500

krename (3.0.9-2.1) unstable; urgency=low

  * NMU.
  * Remove build dependency on g++-3.4. Closes: #385835.

 -- Matthias Klose <doko@debian.org>  Sun,  3 Sep 2006 13:41:32 +0000

krename (3.0.9-2) unstable; urgency=low

  * No more Build-Depend on xlibs-dev

 -- Roman Kreisel <roman.kreisel@web.de>  Wed, 30 Nov 2005 13:46:48 +0100

krename (3.0.9-1) unstable; urgency=low

  * New upstream release

 -- Roman Kreisel <roman.kreisel@web.de>  Fri, 28 Oct 2005 21:56:34 +0200

krename (3.0.8-1) unstable; urgency=low

  * New upstream release (Closes: #329969)

 -- Roman Kreisel <roman.kreisel@web.de>  Sat, 24 Sep 2005 19:22:44 +0200

krename (3.0.7-4) unstable; urgency=low

  * Use GCC 3.4 on arm, m68k and hppa
  * updated manpage
  * Build-Dependency on xlibs-dev
  * moved from "utils - optional" to "kde - optional"

 -- Roman Kreisel <roman.kreisel@web.de>  Tue,  6 Sep 2005 01:30:57 +0200

krename (3.0.7-3) unstable; urgency=low

  * moved from dpatch to simple-patchsys of cdbs
  * Corrected a typo in copyright-file (wrong telephone-no. of fsf)
  * No more "0 errors occurred"-Message on successful operation. Fixed by
    upstream. (Closes: #309253)

 -- Roman Kreisel <roman.kreisel@web.de>  Fri,  2 Sep 2005 16:15:32 +0200

krename (3.0.7-2) unstable; urgency=low

  * Updated/corrected german translation (Closes: #313984)

 -- Roman Kreisel <roman.kreisel@web.de>  Fri,  2 Sep 2005 14:59:04 +0200

krename (3.0.7-1) unstable; urgency=low

  * New upstream release

 -- Roman Kreisel <roman.kreisel@web.de>  Mon, 29 Aug 2005 16:13:56 +0200

krename (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Roman Kreisel <roman.kreisel@web.de>  Thu, 18 Aug 2005 15:34:07 +0200

krename (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Roman Kreisel <roman.kreisel@web.de>  Thu, 21 Apr 2005 18:00:14 +0200

krename (3.0.3-2) unstable; urgency=low

  * Initial Debian release (Closes: #286278, #279143)

 -- Roman Kreisel <roman.kreisel@web.de>  Mon, 14 Feb 2005 20:38:59 +0100

krename (3.0.3-1) unstable; urgency=low

  * New upstream release
  * Fixed Build-Depends

 -- Roman Kreisel <roman.kreisel@web.de>  Mon, 14 Feb 2005 20:27:10 +0100

krename (3.0.2-2) staging; urgency=low

  * Added debian/watch for easier updating

 -- Roman Kreisel <roman.kreisel@web.de>  Sat, 15 Jan 2005 18:46:03 +0100

krename (3.0.2-1) staging; urgency=low

  * Initial Release.

 -- Roman Kreisel <roman.kreisel@web.de>  Sun, 14 Nov 2004 23:23:38 +0100
