=== debian/control ===
Source: krename-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Richard A. Johnson <nixternal@ubuntu.com> 
Build-Depends: debhelper (>= 5), quilt, cdbs, kdelibs4-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: krename-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerful batch renamer for KDE 3.x [Trinity]
 This package contains a very powerful batch file renamer for Trinity 
 which can rename a list of files based on a set of expressions.
 It can copy/move the files to another directory or simply rename 
 the input files.
 .
 Homepage: http://www.krename.net
