=== debian/control ===
Source: krename-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Richard A. Johnson <nixternal@ubuntu.com> 
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: krename-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: krename-kde3 (<< 4:14.0.0~), krename-trinity (<< 4:14.0.0~)
Breaks: krename-kde3 (<< 4:14.0.0~), krename-trinity (<< 4:14.0.0~)
Description: Powerful batch renamer for TDE [Trinity]
 This package contains a very powerful batch file renamer for Trinity 
 which can rename a list of files based on a set of expressions.
 It can copy/move the files to another directory or simply rename 
 the input files.
 .
 Homepage: http://www.krename.net
