## krename-trinity 14.0.6

=== debian/changelog ===
krename-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 09 Mar 2019 18:33:31 +0100
