=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Richard A. Johnson <nixternal@ubuntu.com> 
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl
 Standards-Version: 3.8.4
 
 Package: krename-trinity
