## krename-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( krename )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -69,8 +69,8 @@
 ##### directories
 
 add_subdirectory( ${PROJECT_NAME} )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
+tde_conditional_add_subdirectory( BUILD_DOC doc )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
 
 ##### write configure files
