## krename-trinity 14.0.10

=== debian/changelog ===
krename-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Apr 2021 12:54:20 +0200
