=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: krename-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Richard A. Johnson <nixternal@ubuntu.com> 
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, intltool, tdelibs14-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, patchutils, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl
 Standards-Version: 3.8.4
 
 Package: krename-trinity
