## krename-trinity 14.0.11

=== debian/changelog ===
krename-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 22 Oct 2021 00:44:29 +0200
