=== debian/control ===
Source: krename-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Uploaders: Richard A. Johnson <nixternal@ubuntu.com> 
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, libx11-dev, libxext-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, perl
Standards-Version: 3.8.4

Package: krename-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: krename-trinity (<< 4:14.0.0~)
Breaks: krename-trinity (<< 4:14.0.0~)
Description: Powerful batch renamer for TDE [Trinity]
 This package contains a very powerful batch file renamer for Trinity 
 which can rename a list of files based on a set of expressions.
 It can copy/move the files to another directory or simply rename 
 the input files.
 .
 Homepage: http://www.krename.net
