## krename-trinity 14.0.13

=== debian/changelog ===
krename-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Jun 2022 07:48:10 +0200
