## krename-trinity 14.1.5~pre1

=== debian/changelog ===
krename-trinity (4:14.1.5~pre1-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for 27ac4ea4bf36dc3bc6df8c39c0065f402e745038
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
