## krename-trinity 14.1.6~pre0

=== debian/changelog ===
krename-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 27ac4ea4bf36dc3bc6df8c39c0065f402e745038
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
