## krename-trinity 14.1.6~pre1

=== debian/changelog ===
krename-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c09d86bf87a904d43c797d2c48d8fe2712ae8bc2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:22:21 +0100
