## krename-trinity 14.2.0~pre35

=== debian/changelog ===
krename-trinity (4:14.2.0~pre35-0ubuntu25.04.0+6) plucky; urgency=low

  * Automated git build for 763956e1ff885221a8618f67a077661099a978d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
