## krename-trinity 14.2.0~pre36

=== debian/changelog ===
krename-trinity (4:14.2.0~pre36-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 420652e0cb4f4dba9d657f4fe57de3d506f1e320
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krename

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:15:29 +0100
